.side_navi_in20190312_07 {
    width: 180px;
    margin: 10px;
}
.side_navi_in20190312_07 li.head {
    font-size: 15px;
    border-bottom: 1px solid #e5e5e5;
    padding: 6px 0 3px 22px;
    font-weight: bold;
    background-image: url(../images/arw_side.png);
    background-position: 2px 8px;
    background-repeat: no-repeat;
    margin-top: 10px;
}
.side_navi_in20190312_07 li {
    font-size: 14px;
    border-bottom: 1px dotted #e5e5e5;
    padding: 4px 0 2px 22px;
}